#loginForm{
	width : 50%;
	margin-left : auto;
	margin-right: auto;
	
}

#signup-form{
	width : 85%;
	margin-left : auto;
	margin-right: auto;
	
}

.event-col{
	padding-bottom: 15px;

}

.caption {
    	position: absolute;
    	top: 45%;
    	left: 0;
   	width : 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 25px;
	color : white;
}
.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.event-image {
  opacity: 1;
  display: block;
  transition: .5s ease;
  backface-visibility: hidden;
  object-fit: cover;
  height : 250px;

}

.hover-container:hover .image {
  opacity: 0.3;
}

.hover-container:hover .middle {
  opacity: 1;
}
.sports-menu{
	padding-left : 0px;
}
.list-group-item{
	color : black;
}
.current{
	background-color : #ffc107;
	color : black;
}
.merchandise{
	background-color : red;
	color : white;
}
.sport-header{
	padding-bottom : 15px;
	padding-top : 15px;
	padding-left : 0px;
	
}
#cartTable{
	width : 75%;
}
#enteredTable{
	width : 75%;
}
#nav-sports-button{
	width : 100%;
	color : black;
}
#navbarSmallDiv{
	background-color : #ffc107;
	width : 100%;
	padding-right : 0px;
}
#sportNav{
	padding:0px;
	flex-flow: wrap;
	width : 100%;
	
}
.col-lg-10{
	padding-right : 0px;
	padding-top : 30px;
	
}
.row{
	margin-right : 0px;
}
.reversal{
	padding-top : 0px;
}
.carousel-caption{
	bottom : 50%;
}
.sport-item{
	border: 0px none;
}
.sport-item:hover{
	color: black;
	background-color: #ffc107;
}

.sport-item:first-child{
	border-top-left-radius:0px;
	border-top-right-radius : 0px;
}

.sport-item:last-child{
	border-bottom-left-radius:0px;
	border-bottom-right-radius : 0px;
}

#sports{
	background-color : white;
}
.nav-link{
	color : White;
}
.nav-link:hover{
	color : #ffc107;
}